.wf-versions-container {
  width: 100%;
  height: 40px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 5px 20px 0px 20px;
  background: #FAFAFA;
  border-top: 1px solid #D9D9D9;
  transition: 0.3s;
}

.wf-versions-content {
  width: 100%;
  height: 0px;
  min-height: 0;
  opacity: 0;
  margin-top: 5px;
  background: #fff;
  overflow: auto;
  transition: 0.3s;
}

.wf-versions-content.open {
  height: 155px;
  opacity: 1;
}

.wf-versions-table thead th {
  background: #FAFAFA;
  border: 1px solid #E8E8E8;
  font-weight: 600;
  font-size: 12px;
  line-height: 12px;
  color: #262626;
  text-transform: none;
}

.wf-versions-table tbody tr {
  background: #fff;
  cursor: pointer;
  border: none;
  color: #595959;
  user-select: none;
  transition: 0.3s;
}

.wf-versions-table tbody tr.select {
  background: #1890FF;
  color: #fff;
}

.wf-versions-table tbody tr:hover {
  background: rgba(24, 144, 255, 0.8);
  color: #fff;
}

.wf-versions-table tbody td {
  border: 1px solid #E8E8E8;
  padding: 4px 12px;
  font-size: 12px;
  line-height: 12px;
}

.wf-versions-table .uk-button {
  line-height: 20px;
  font-size: 12px;
  margin-right: 10px;
}

.wf-versions-table .uk-button:last-child {
  margin-right: 0;
}

.wf-button-version {
  border-radius: 3px;
  height: 30px;
  display: flex;
  align-items: center;
}

.wf-form-buttons-panel {
  width: 100%;
  height: 50px;
  overflow: hidden;
  background: #FAFAFA;
  border-bottom: 1px solid #D9D9D9;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
}

.wf-form-buttons-panel div {
  display: flex;
  align-items: center;
  height: 100%;
  gap: 15px;
}

.wf-form-player-container {
  height: calc(100% - 90px);
  width: 100%;
  overflow: auto;
  background: #fff;
  padding: 30px;
  transition: 0.3s;
}

.wf-other-file-container {
  width: 100%;
  height: calc(100% - 40px);
  padding: 30px;
  text-align: center;
  transition: 0.3s
}

.wf-icons {
  color: #999;
  cursor: pointer;
  transition: 0.3s;
  font-size: 1.8em;
}

.wf-icons:hover {
  color: #333;
}
